package com.changda.gjjapp.zhfwpt.dto.homepage;
/**
 * 首页投诉率
 * @author Administrator
 *
 */
public class ComplaintRateDto {
	
	//投诉率占比
	private String tslzb;
	
	//非投诉率占比
	private String ftslzb;
	
	//投诉数量
	private String tslsl;
	
	//非投诉数量
	private String ftslsl;

	public String getTslzb() {
		return tslzb;
	}

	public void setTslzb(String tslzb) {
		this.tslzb = tslzb;
	}

	public String getFtslzb() {
		return ftslzb;
	}

	public void setFtslzb(String ftslzb) {
		this.ftslzb = ftslzb;
	}

	public String getTslsl() {
		return tslsl;
	}

	public void setTslsl(String tslsl) {
		this.tslsl = tslsl;
	}

	public String getFtslsl() {
		return ftslsl;
	}

	public void setFtslsl(String ftslsl) {
		this.ftslsl = ftslsl;
	}

	
	
	
}
